## golang-github-racksec-srslog 0.0~git20160120.0.259aed1

=== debian/changelog ===
golang-github-racksec-srslog (0.0~git20160120.0.259aed1-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Aug 2017 01:18:09 +0300

golang-github-racksec-srslog (0.0~git20160120.0.259aed1-1) unstable; urgency=medium

  * Initial release (Closes: #816889).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 06 Mar 2016 21:27:32 +1100
