=== debian/control ===
Source: golang-github-racksec-srslog
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any
Standards-Version: 3.9.7
Homepage: https://github.com/RackSec/srslog
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-racksec-srslog.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-racksec-srslog.git
XS-Go-Import-Path: github.com/RackSec/srslog

Package: golang-github-racksec-srslog-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: replacement for the standard Golang library "log/syslog"
 Drop-in replacement for the standard library "log/syslog", but with extra
 features.
