=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DH_GOPKG = github.com/RackSec/srslog
export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

override_dh_auto_test:
	-dh_auto_test

override_dh_auto_install:
	$(RM) -rv \
            _build/src/$(DH_GOPKG)/LICENSE \
            _build/src/$(DH_GOPKG)/*.md \
            _build/src/$(DH_GOPKG)/script \
        ;
	dh_auto_install
