## golang-github-racksec-srslog 0.0~git20180709.a4725f0

=== debian/changelog ===
golang-github-racksec-srslog (0.0~git20180709.a4725f0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-racksec-srslog-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 03:18:44 +0000

golang-github-racksec-srslog (0.0~git20180709.a4725f0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Arnaud Rebillout ]
  * Add a watch file
  * Drop gbp.conf
  * New upstream version 0.0~git20180709.a4725f0
  * Update gitlab-ci.yml
  * Update everything in d/rules
  * Update control file
  * Nitpick, reorder some fields in d/control

 -- Arnaud Rebillout <elboulangero@gmail.com>  Fri, 08 Jan 2021 14:33:52 +0700
